﻿@charset "utf-8";
/* CSS Document */
body{
	padding: 0;
	margin: 0;
}
#carousel {
	position: relative;
	width: 100%;
	margin: 0 auto
}

#carousel .swiper {
	padding-top: 0.2rem;
	padding-bottom: 0.4rem;
}
#carousel .swiper-wrapper{

}
#carousel  .swiper-slide {
	width: 5.2rem;
	background: #fff;
	box-shadow: 0 0.08rem 0.2rem #ddd;
	

}
#carousel  .swiper-slide img{
	display:block;
	width: 100%;
}
#carousel  .swiper-slide p {
	line-height: 0.58rem;
	padding-top: 0;
	text-align: center;
	color: #636363;
	font-size: 0.8em;
	margin: 0;
}
 